OpenSSH Update for Mandrake
Posted on: 09/17/2003 05:08 AM

An OpenSSH update for Mandrake Linux has been released

A buffer management error was discovered in all versions of openssh prior to version 3.7. According to the OpenSSH team's advisory: "It is uncertain whether this error is potentially exploitable, however, we prefer to see bugs fixed proactively." There have also been reports of an exploit in the wild.

Read more



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/openssh_update_for_mandrake.html)